Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Ogre::SceneManager::SkyBoxGenParameters Struct Reference

`#include <OgreSceneManager.h>`

List of all members.

## Public Attributes
Real | skyBoxDistance

## Member Data Documentation

Real Ogre::SceneManager::SkyBoxGenParameters::skyBoxDistance

| Definition at line 289 of file OgreSceneManager.h.

The documentation for this struct was generated from the following file:

- OgreSceneManager.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 30 10:53:00 2007